skip to Main Content
Un Plug-in WordPress Qui Invite Vos Internautes à Abandonner Internet Explorer 6

Un plug-in WordPress qui invite vos internautes à abandonner Internet Explorer 6

Temps de lecture < 1 minute

Si vous utilisez WordPress et que vous trouvez que la méthode du Hack CSS qui crash les navigateurs Internet Explorer 6 est trop violente, vous pouvez vous tourner vers une solution plus douce avec Shockingly Big IE6 Warning.

Ce plug-in affichera un bandeau de Warning si Internet Explorer 6 est détecté, avec des liens vers les navigateurs de nouvelles génération.

Voici ce que ça donne :

0 0 votes
Noter cet article

Fabien Elharrar

Consultant en acquisition d'audience, monétisation web et growth hacking.

S’abonner
Notifier de
guest

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.

0 Commentaires
Inline Feedbacks
View all comments


Pour aller plus loin


0
Would love your thoughts, please comment.x
()
x
Back To Top
×Close search
Rechercher